Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:33 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation regeena makkar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  regeena makkar Bot:  Hi Regeena Makkar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  0100076016102 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  100076016102 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8253212855 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599871776            05:59 AM, 01st May                   Ahmed                   Hi Regeena,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           05:59 AM, 01st May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:59 AM, 01st May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           06:02 AM, 01st May                   Ahmed                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+96599871776).            06:02 AM, 01st May                     regeena makkar                    I had given timing to your delivery agent according to my convenience.           06:02 AM, 01st May                     regeena makkar                    But they r not delivering it on times           06:03 AM, 01st May                     regeena makkar                    Always calling & asking  only           06:04 AM, 01st May                     regeena makkar                    My duties nature is different as am in medical feild..pls do accordingly           06:05 AM, 01st May                   Ahmed                   Shall i know the time so that i will contact them           06:05 AM, 01st May                   Ahmed                   and i will do the needful           06:05 AM, 01st May                     regeena makkar                    Today at any time..           06:05 AM, 01st May                     regeena makkar                    Off duty           06:05 AM, 01st May                     regeena makkar                    Tomorrow starting night duty.           06:06 AM, 01st May                     regeena makkar                    Please don't disturb my sleep by enquires           06:07 AM, 01st May                     regeena makkar                    Thanks           06:07 AM, 01st May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it and do the needful.           06:08 AM, 01st May                   Ahmed                   Is there anything else can i assist you?           06:08 AM, 01st May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:10 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485036